Subject: RADICAL ANIONS, SUMMARY

From: "E. Lewars" <[email-masked]>
Date: Tue, 17 Aug 1999 20:54:19 -0400 (EDT)

RADICAL ANIONS, SUMMARY
1999 August 17

  These are the replies to my question about radical anions.
I thank everyone who replied; the answers have been very helpful

           E. Lewars

----------------
The question:

1999 August 11

                   RADICAL ANIONS, ELECTRON AFFINITY

Calculations on the radical cations of molecules are fairly common, often in
connection with comparison with experimental ionization energies. In contrast,
little seems to have been published on the experimental or computational
study of simple (alkanes, cycloalkanes, etc) radical anions.

QUESTION: do simple radical anions, in contrast to radical cations, dissociate
spontaneously (e.g. CH3-CH3.-  --> CH3. + CH3- )? Has this been well documented
experimentally and/or computationally?

  Thanks
   E. Lewars
=====================
The answers:

#1  Mike Falcetta

Hi,

You raise an interesting question.  I have had the chance to study radical anion
s a bit, and here are my thoughts (for what they are worth)

The anions for many simple moleculs (alkanes, small alkenes, benzene, N2,
formaldehyde etc) are autoionizing, becuase the anion state is
higher in energy than the neutral molecule (plus a free electron)
as such the negative ions states of such molecules appear as resonances
in the electron-molecule scattering cross sections.  There are lots
of neat papers on the subject (K. D. Jordan has done a bunch of 
stuff on this - just to give you one name if you want to track it
down.) Here are a couple of ref's

K. D. Jordan and P. D. Burrow  Chem Rev Vol 87 page 557 (1987)
                               Accts of chemical Research vol 11 page 341

Now as to the question specifically of the small alkanes,
the anion sates of these molecules are pretty much indiscernable 
(at least any anion states below say 10 eV).  For a related
paper you can check out chem phys lett vol 300 page 588 (1999)
which deals with the anion states of the silanes and Canadian
Journal of Chemistry vol 66 page 2104 (1988).  

Now your question regarding dissociation, it is possible for electron
capture (into a resonance states) to lead to dissociation
(the process is called dissociative attachment) Again several people have
done really good work but related to sigam bonded molecules you might check out
j chem phys vol 103 page 1406 (1995) and other works by those authors

well that's probably more than you wanted, but I hope that at least
touches on some of the issues you were interested in.  Feel free to e-mail
me if I can be of any assistance on a more specific question.

regards,

Mike Falcetta
===============

#2  Thomas Sommerfeld
[email-masked]
To: [email-masked]
Subject: Re: CCL:RADICAL ANIONS, STABILITY

Dear Dr Lewars,

"simple" radical anions (alkanes, cycloalkanes) are very
short-lived and decay by autodetachment. Experiments and
theoretical studies are therefore not easy, since one
has to treat electronically meta-stable states or an
electron scattering problem which is (so far) not in
Gaussian.

An artical that may answer some of you questions is: 
K. D. Jordan, P. D. Burrow, Chem. Rev. 1987, 87, 557-588 

Best regards,
Thomas Sommerfeld
====================

#3  Karl Irikura

[email-masked]

Dear Dr. Lewars,

Many molecules do not form negative ions (i.e., they do not bind an
extra electron), whereas all molecules can have an electron removed.
For your example, no negative ion of ethane has been observed in the
gas phase, and even methyl radical binds an electron only weakly, EA
= 0.08 eV.  Even for bound anions, a collisionally-activated
dissociation would have to compete with loss of the extra electron,
and electron binding energies are usually much less than typical
covalent bond strengths.  Furthermore, gas-phase negative ions are
often less chemically reactive than their positive counterparts,
making them less interesting to study.  [For transition metals, much
of the interesting negative ion work was reviewed in 1987 by the late
Bob Squires:  Chem. Rev. 87, 623-646.]  But the field is far from
barren and is growing.  Another small(er), more exotic area of
gas-phase ion chemistry is multiply charged cations, especially small
molecular dications, which may have surprising kinetic stability.

I hope this is encouraging rather than discouraging!

Best wishes,

Karl I.
---
Dr. Karl K. Irikura
National Institute of Standards and Technology
100 Bureau Drive, Stop 8380
Gaithersburg, MD  20899-8380
voice: 301-975-2510     fax: 301-869-4020
e-mail: [email-masked]
http://www.nist.gov/compchem/
===========-----------------------------------

#4 X. Assfeld

Hello,

CH3-CH3(-.) seems to be a "three electrons - two centers" bond,
have a look at Philippe Hiberty's work.
Hope this helps.
PS: if you need more accurate references,just ask.
 
                                      ...Xav

Ast. Pr. Xavier Assfeld             [email-masked]
Laboratoire de Chimie theorique     (T) 33 3 83 91 21 49
Universite Henri Poincare           (F) 33 3 83 91 25 30
F-54506 Nancy BP 239                http://www.lctn.u-nancy.fr
=======